header #apphead  {
font-size: 14px
}
header #apphead .navbar-light .navbar-nav {
    margin-left: calc(20px - .5rem);
}


a {
    color: #d4004b;
}

header nav a {
    text-transform: uppercase;
}

header #apphead .navbar-light .navbar-nav .active > .nav-link, 
header #apphead .navbar-light .navbar-nav .nav-link.active, 
header #apphead .navbar-light .navbar-nav .nav-link.show, 
header #apphead .navbar-light .navbar-nav .show>.nav-link {
    color: #ffffff !important;
    font-weight: 700 !important;
}

header #apphead a.navbar-brand  {
color: #ffffff;
}


.highlight {
    color: #d4004b !important;
}

header #apphead a.navbar-brand .highlight {
    /* color: rgba(255, 255, 255, 0.5) !important; */
    font-weight: 700;
}


header #apphead a.brand-col,
header #apphead a.brand-col:hover,
header #apphead a.brand-col:focus,
header #apphead a.navbar-brand  {
color: #ffffff;
}

header #apphead,
header #apphead .navbar-brand,
header #apphead a.brand-col,
header #apphead a.brand-col:hover,
header #apphead a.brand-col:focus
{
    font-size: 18px;
}


header #apphead ul.navbar-nav li:nth-child(3) {
    /* display: none !important; */
}



header #apphead a.navbar-brand .highlight {
    /* color: rgba(255, 255, 255, 0.5) !important; */
    font-weight: 700;
}

header #apphead .navbar-light .navbar-nav {
    margin-left: calc(20px - .5rem);
}

header #apphead .uppericons li.nav-item.active {
    display: none !important;
} 

header #apphead.appheader .navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.8)' stroke-width='2' stroke-linecap='butt' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

header #apphead.appheader .navbar-light .navbar-toggler {
  border-color: rgb(255, 255, 255);
} 






header #apphead.appheader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background: #003064;
    border-bottom: none;
    -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.3);
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.3);
    padding: 0;
    height: 56px;
}









header #apphead nav.navbar.navbar-light {
    justify-content: flex-end;
    margin-left: -0.5rem;
}

header #apphead nav.navbar.navbar-light .navbar-toggler {
   border: none;
}

button:focus {
    outline: none;
}


nav.morenav {
    position: absolute;
    top: 0;
    right: 20px;
}
.btn-suggest {
  color: #fff;
  background-color: rgb(104, 138, 158);
  border-color: rgb(104, 138, 158);
  padding: 6px 16px !important;
  font-weight: 700 !important;
  font-size: 14px !important;
  border: none !important
}
.btn-suggest:focus,
.btn-suggest:hover {
  color: #fff !Important;
  background-color: rgb(79, 107, 123) !important;
  border-color: rgb(79, 107, 123) !IMPORTANT;
}


@media (min-width: 992px) {


header #apphead .navbar-light .navbar-nav .active > .nav-link,
header #apphead .navbar-light .navbar-nav .nav-link.active,
header #apphead .navbar-light .navbar-nav .nav-link.show,
header #apphead .navbar-light .navbar-nav .show>.nav-link {
    color: #d4004b !important;
}


header #apphead .navbar-light .navbar-brand {
    color: #011e4a;
    /* width: 253px; */
}

header #apphead .navbar-light .navbar-nav .nav-link {
    color: #003066 !important;
    /* font-size: 1.2rem; */
    letter-spacing: 0.4px;
}


header #apphead.appheader {
    background: #fff;
    border-bottom: 1px solid rgba(210, 210, 210, 0.35);
    -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.3);
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.3);
}



header #apphead a.navbar-brand .highlight {
    color: #bd2a32 !important;
}

header #apphead.appheader .navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(1,30,74, 1)' stroke-width='2' stroke-linecap='butt' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

header #apphead.appheader .navbar-light .navbar-toggler {
  border-color: rgb(1, 30, 74);
} 

header #apphead a.brand-col, 
header #apphead a.brand-col:hover, 
header #apphead a.brand-col:focus {
    color: #003064;
}

header #apphead a.navbar-brand {
    font-size: 1rem;
}

header #apphead .brand-col,
aside#sidebar-left {
    -ms-flex: 0 0 200px;
    flex: 0 0 200px;
    max-width: 200px;
    width: 200px;
}






header #apphead .navbar-light .navbar-nav .active > .nav-link, 
header #apphead .navbar-light .navbar-nav .nav-link.active, 
header #apphead .navbar-light .navbar-nav .nav-link.show, 
header #apphead .navbar-light .navbar-nav .show>.nav-link,
header #apphead .navbar-light .navbar-nav .nav-link {
    /* font-size: 1.2rem; */
    font-weight: 400 !important;
}


header #apphead .navbar-light .navbar-nav .nav-item-content .nav-link {
    color: rgba(255, 255, 255, 0.61);
    font-size: 18px
}





}

@media (max-width: 992px) {

    
header #apphead .navbar-light .navbar-nav .nav-item-big .nav-link {
  font-size: 24px
}


header #apphead .navbar-nav {
    flex-direction: column;
}

header #apphead .navbar-light .navbar-nav .nav-link {
    color: #ffffff !important;
    padding: 3px 0 !important;
}
header #apphead .navbar-light .navbar-nav .nav-link:focus, 
header #apphead .navbar-light .navbar-nav .nav-link:hover {
    color: rgba(255, 255, 255, 0.7) !important;
}




header #apphead div#navContent {
    position: fixed;
    width: 100%;
    left: 0;
    margin: 0;
    top: 56px;
    padding: 20px;
    background: #001742;
    z-index: 100;
    height: calc(100vh - 56px);
    overflow: hidden;
}


header #apphead .navbar-light .navbar-nav .nav-link:focus, 
header #apphead .navbar-light .navbar-nav .nav-link:hover {
    color: rgba(255, 255, 255, 0.7);
}


header #apphead div#navContent .navbar-nav {
    width: 100%;
    margin: 0;
    position: relative;
    z-index: 900;
    padding: 0;
    margin: 0 !important;
    text-align: center;
    top: 5%;
     -moz-transform: translateY(-100vh);
-webkit-transform: translateY(-100vh);
-o-transform: translateY(-100vh);
-ms-transform: translateY(-100vh);
transform: translateY(-100vh);
-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-ms-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;
opacity: 0
}

header #apphead div#navContent.show .navbar-nav {
    -moz-transform: translateY(0vh);
-webkit-transform: translateY(0vh);
-o-transform: translateY(0vh);
-ms-transform: translateY(0vh);
transform: translateY(0vh);
opacity: 1
}

}